const ApplicationError = require('./customErrorsHandler');

class SignUpCreateUserError extends ApplicationError{
    constructor(message) {
        super(message || 'SignUpCreateUserError', 401);
    }
}

module.exports = SignUpCreateUserError;